netcdf_nc_interfaces::nc__create Interface Reference

## Public Member Functions

integer(c_int) function | nc__create (path, cmode, initialsz, chunksizehintp, ncidp)

## Detailed Description

Definition at line 103 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc__create()

integer(c_int) function netcdf_nc_interfaces::nc__create::nc__create | ( | character(kind=c_char), dimension(*), intent(in) | path,
|  | integer(c_int), value | cmode,
|  | integer(c_size_t), value | initialsz,
|  | integer(c_size_t), intent(in) | chunksizehintp,
|  | integer(c_int), intent(out) | ncidp
| ) |  |

Definition at line 104 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.